### Method

# Ide GreeterWorkspace set_selection_mode

#### Declaration

    void
    ide_greeter_workspace_set_selection_mode (
      IdeGreeterWorkspace* self,
      gboolean selection_mode
    )

#### Description

Sets the workspace in selection mode.

Available since: | 3.32

Sets property | `Ide.GreeterWorkspace:selection-mode`

#### Parameters

`selection_mode` | `gboolean`
| If the workspace should be in selection mode.